<?php

class Functions extends Controller {

	function Functions()
	{
		parent::Controller();
		$this->load->helper('url');
	 	$this->data['title'] = 'Katalog';
		$this->data['description'] = 'Katalog';
		$this->data['keywords'] = 'Katalog';
		$this->data['h1'] = 'Katalog';
	}
	
	function index()
	{
	}
}
?>
